@import url('https://fonts.googleapis.com/css2?family=PT+Serif:wght@400;700&family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');
*{
    margin: 0;
    padding: 0;
    /*font-family: 'PT Serif', serif;*/
    font-family: 'Poppins', sans-serif;
}

:root{
    --primary-color: #B07C4B;
    --secondary-color: #1A243F;
    --primary-font: 'Poppins', sans-serif;
}
body{
    scroll-behavior: smooth;
    overflow-x: hidden; 
    position: relative;
}
a{
    text-decoration: none;
}
a:hover{
    color: #000;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#msg{}
.alertmsg{
    text-align: center;
}
.alertmsg p{
    text-align: left;
    margin: 0;
}
#msg_enq .alertmsg p{
    text-align: center;
    font-size: 17px;
}
#msg_enq .alertmsg a{
    text-decoration: none;
    color: #fff;
    background: var(--secondary-color);
    padding: 5px 15px;
    display: inline-block;
    margin-top: 10px;
    font-size: 15px;
    font-family: var(--primary-font);
    letter-spacing: 0.5px;
    border-radius: 2px;
}
.alertmsg .loading{
    width: 30px;
    height: 30px;
    border: 3px solid var(--primary-color);
    border-radius: 50%;
    border-top-color: transparent;
    animation: circle .4s linear infinite;
    display: inline-block;
}

@keyframes circle{
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(360deg);
    }
}


/*==================== top header and header start ==========*/

header .desk_logo {
    display: flex;
    align-items: center;
    padding: 15px 30px;
    background: #fff;
}
header .desk_logo.fix-nav{
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 99;
}
header .desk_logo a{
    display: block;
}
header .desk_logo a img{width: 70px;}
header .desk_header_menu{
    padding: 15px 10px;
}
header .desk_logo a.toggle-btn{
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 30px;
}
header .desk_logo a.toggle-btn span{
    width: 30px;
    display: block;
    height: 2px;
    background: #000;
    position: relative;
}
header .desk_logo.fix-nav a.toggle-btn span{
    background: #000;
}
header .desk_logo a.toggle-btn span:after,
header .desk_logo a.toggle-btn span:before{
    content: "";
    width: 100%;
    height: 2px;
    background: #000;
    position: absolute;
}
header .desk_logo.fix-nav a.toggle-btn span:after,
header .desk_logo.fix-nav a.toggle-btn span:before{
    background: #000;
}
header .desk_logo a.toggle-btn span:after{
    top: -8px;
}
header .desk_logo a.toggle-btn span:before{
    top: 8px;
}



header{
    position: relative;
    top: 0;
    left: 0;
    z-index: 9;
    width: 100%;
}
header .top_header{
    padding: 5px 50px;
    background: #1a243f;
}
header .top_header .left_theader{
    display: flex;
    align-items: center;
}
header .top_header .left_theader .theader_box{
    padding-right: 20px;
    display: flex;
    align-items: center;
}
header .top_header .left_theader .theader_box .icon{
    padding-right: 7px;
    padding-top: 3px;
}
header .top_header .left_theader .theader_box .icon span{
    color: var(--primary-color);
    font-size: 15px;
}
header .top_header .left_theader .theader_box .theader_txt{}
header .top_header .left_theader .theader_box .theader_txt a{
    display: block;
    font-size: 14px;
    color: #e2e2e2;
}
header .top_header .right_theader{}
header .top_header .right_theader .r_theader_box{
    display: flex;
    align-items: center;
    justify-content: end;
}
header .top_header .right_theader .r_theader_box span{
    color: #e2e2e2;
    font-size: 14px;
}
header .top_header .right_theader .r_theader_box > ul{
    display: flex;
    align-items: center;
}
header .top_header .right_theader .r_theader_box > ul > li{
    padding: 0 5px;
}
header .top_header .right_theader .r_theader_box > ul > li > a{
    color: var(--primary-color);
}
header .top_header .right_theader .r_theader_box > ul > li > a img{width: 13px;}
header .main_header{
    padding: 5px 50px;
    background: #ffffff38;
}
header .main_header.desktop_header.fix-nav{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    box-shadow: 0 4px 10px 1px rgb(0 0 0 / 8%);
    z-index: 999;

}
header .main_header .logo{
    padding: 5px 0;
}
header .main_header .logo a{
    display: block;
}
header .main_header .logo a img{width: 70%;}
header .main_header .header_menu{
    padding: 40px 0;
}
header .main_header .header_menu > ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
header .main_header .header_menu > ul > li{}
header .main_header .header_menu > ul > li > a{
    color: #333;
    font-family: var(--primary-font);
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    display: block;
}
header .main_header .header_menu > ul > li > a:hover{
    color: var(--primary-color);
}
header .main_header .header_menu > ul > li > a.active{
    color: var(--primary-color);
}
header .main_header.fix-nav .header_menu > ul > li > a{
    color: #333;
}
header .main_header .header_menu > ul > li > a:after{
    content: "";
    width: 0;
    background: var(--primary-color);
    height: 2px;
    display: block;
    transition: .4s;
    opacity: 0;
}

header .main_header .header_no{
    display: flex;
    align-items: center;
    justify-content: end;
    padding: 33px 0;
}
header .main_header .header_no .icon{
    border: 1px solid var(--primary-color);
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: var(--primary-color);
    color: #fff;
}
header .main_header .header_no .icon span{}
header .main_header .header_no .txt{
    height: 40px;
    line-height: 40px;
    border: 1px solid var(--primary-color);
    overflow: hidden;
}
header .main_header .header_no .txt a{
    font-family: var(--primary-font);
    font-size: 14px;
    display: block;
    letter-spacing: 1px;
    color: #333;
    font-weight: 500;
    position: relative;
    overflow: hidden;
    padding: 0 15px;
    z-index: 9;
}
header .main_header.fix-nav .header_no .txt a{
    color: #333;
}
header .main_header.fix-nav .header_no .txt a:hover{
    color: #fff;
}
header .main_header .header_no .txt a:before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: .5s;
    box-shadow: 0 0 0 0px #b07c4b inset;
}
header .main_header .header_no .txt a:hover:before{
    box-shadow: 0 0 0 3em #b07c4b inset;
}



/*==================== top header and header end ==========*/



/*==================== slider section start ==========*/

.slider_sec{}
.slider_sec .slider{
    position: relative;
}
.slider_sec .slider .slider_img{}
.slider_sec .slider .slider_img img{
    width: 100%;
}
.slider_sec .slider .slider_txt{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #1a243f8c;
    width: 100%;
    padding: 15px 0;
}
.slider_sec .slider .slider_txt h1{
    color: #fff;
    /* font-size: 3em; */
    text-align: center;
    line-height: 1;
}
.slider_sec .slider .slider_txt h1 span{
    color: var(--primary-color);
}
.slider_sec .slider .slider_txt .slider_view{}
.slider_sec .slider .slider_txt .slider_view a{
    display: flex;
    align-items: center;
    font-family: var(--primary-font);
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    transition: .3s;
}
.slider_sec .slider .slider_txt .slider_view a:hover{
    color: var(--primary-color);
    font-weight: 600;
}
.slider_sec .slider .slider_txt .slider_view a:before,
.slider_sec .slider .slider_txt .slider_view a:after{
    content: "";
    width: 60px;
    height: 1px;
    background: #fff;
    display: inline-block;
    transition: .5s;
}
.slider_sec .slider .slider_txt .slider_view a:before{
    margin-right: 10px;
    transform-origin: right;
}
.slider_sec .slider .slider_txt .slider_view a:hover:before{
    transform: scaleX(0);
    background: var(--primary-color);
}
.slider_sec .slider .slider_txt .slider_view a:after{
    margin-left: 10px;
    transform-origin: left;
}
.slider_sec .slider .slider_txt .slider_view a:hover:after{
    transform: scaleX(0);
    background: var(--primary-color);
}

/*==================== slider section  end ==========*/


/*==================== topics start ==========*/

.topics{
    padding: 0 50px;
    margin-top: -80px;
    position: relative;
    z-index: 2;
}
.topics .topic_box{
    background: var(--secondary-color);
    height: 270px;
    position: relative;
}
.topics .topic_box .icon{
    width: 75px;
    height: 75px;
    background: var(--primary-color);
    margin-left: auto;
}
.topics .topic_box .icon span{
    display: block;
    color: #fff;
    line-height: 75px;
    text-align: center;
    font-size: 40px;
}
.topics .topic_box .topic_box_txt{
    padding: 20px 30px 20px;
}
.topics .topic_box .topic_box_txt h3{
    color: #e7e7e7;
    margin: 0;
    font-size: 24px;
    padding: 0 0 10px;
}
.topics .topic_box .topic_box_txt p{
    color: #e7e7e7;
    margin: 0;
    font-size: 15px;
    font-weight: 200;
    letter-spacing: 0.5px;
}
.topics .topic_box .topic_read_more{
    padding-left: 34px;
}
.topics .topic_box .topic_read_more a{
    color: var(--primary-color);
    font-family: var(--primary-font);
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: inline-flex;
    align-items: center;
}
.topics .topic_box .topic_read_more a:hover{
    color: #fff;
}
.topics .topic_box .topic_read_more a:before{
    content: "";
    width: 60px;
    height: 1px;
    background: var(--primary-color);
    display: inline-block;
    margin-right: 10px;
    transform-origin: right;
    transition: .4s;
}
.topics .topic_box .topic_read_more a:hover:before{
    transform: scaleX(0);
    background: #fff;
}
.topics .topic_box.second_box{
    overflow: hidden;
}
.topics .topic_box.second_box img{width: 100%;}
.topics .topic_box.second_box .topic_box_txt{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    display: flex;
    align-items: center;
    background: #fff;
    padding: 0;
}
.topics .topic_box.second_box .topic_box_txt .icon{
    margin: 0;
}
.topics .topic_box.second_box .topic_box_txt .icon span{}
.topics .topic_box.second_box .topic_txt{
    padding: 0 15px;
}
.topics .topic_box.second_box .topic_txt a{
    font-size: 24px;
    display: block;
    width: 100%;
    line-height: 1.2;
    color: #333;
}

/*==================== topics end ==========*/



/*==================== contact info start ==========*/

.contact_info{
    padding: 70px 50px 50px;
}
.contact_info.page_contact{
    padding: 0 0 0 50px;
}
.contact_info .first_box{}
.contact_info .first_box.page_first_box{
    text-align: end;
}
.contact_info .first_box .title{
    padding: 15px 0 26px;
}
.contact_info.page_contact .first_box > .icon{
    width: 125px;
    height: 125px;
    /* background: var(--primary-color); */
    text-align: center;
    margin-left: auto;
}
.contact_info.page_contact .first_box > .icon > span{
    font-size: 50px;
    color: #fff;
    line-height: 125px;
    display: inline-block;
    display: none;
}
.contact_info .first_box .cont_page_title{
    padding: 50px 40px 14px 0px;
}

.contact_info .first_box .title h1{
    margin: 0;
    /* font-size: 32px; */
    font-weight: 500;
    color: var(--secondary-color);
}
.contact_info .first_box .title h1 span{
    color: var(--primary-color);
}
.contact_info .first_box .cont_page_title h1{
    margin: 0;
    /* font-size: 16px; */
    font-weight: 600;
    color: var(--primary-color);
    font-family: var(--primary-font);
    text-transform: uppercase;
}
.contact_info .first_box .txt{}
.contact_info .first_box .txt p{}
.contact_info .first_box .cont_page_txt{
    padding: 0 40px 0 0;
}
.contact_info .first_box .cont_page_txt p{
    margin: 0;
    /* font-size: 2rem; */
}
.contact_info .first_box .header_no{
    display: flex;
    align-items: center;
    justify-content: start;
    padding: 22px 0;
}
.contact_info .first_box.page_first_box .header_no{
    padding: 30px 40px 130px 0;
    margin-right: auto;
    display: flex;
    justify-content: end;
}
.contact_info .first_box .header_no .icon{
    border: 1px solid var(--secondary-color);
    width: 55px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    background: var(--secondary-color);
    color: #fff;
}
.contact_info .first_box .header_no .icon span{
    font-size: 30px;
    line-height: 55px;
}
.contact_info .first_box .header_no .txt{
    height: 55px;
    line-height: 55px;
    border: 1px solid var(--primary-color);
    overflow: hidden;
}
.contact_info .first_box .header_no .txt a{
    font-family: var(--primary-font);
    font-size: 16px;
    display: block;
    letter-spacing: 1px;
    color: #e7e7e7;
    font-weight: 500;
    position: relative;
    overflow: hidden;
    padding: 0px 40px;
    transition: .3s;
}
.contact_info .first_box .header_no .txt a:hover{
    color: #333;
}
.contact_info .first_box.fix-nav .header_no .txt a{
    color: #333;
}
.contact_info .first_box.fix-nav .header_no .txt a:hover{
    color: #fff;
}
.contact_info .first_box .header_no .txt a:before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: .5s;
    box-shadow: 0 0 0 3em #b07c4b inset;
}
.contact_info .first_box .header_no .txt a:hover:before{
    box-shadow: 0 0 0 0px #b07c4b inset;
}

.contact_info .second_box{}
.contact_info .second_box .second_box_row{
    display: flex;
    padding: 0 0 35px;
}
.contact_info .second_box .second_box_row .icon{
    padding: 0 15px 0px 0;
}
.contact_info .second_box .second_box_row .icon span{
    font-size: 50px;
    color: var(--secondary-color);
}
.contact_info .second_box .second_box_row .box_txt{}
.contact_info .second_box .second_box_row .box_txt .title{
    padding: 0 0 5px;
}
.contact_info .second_box .second_box_row .box_txt .title h3{
    margin: 0;
    /* font-size: 16px; */
    font-family: var(--primary-font);
    font-weight: 500;
    text-transform: uppercase;
    color: var(--primary-color);
}
.contact_info .second_box .second_box_row .box_txt .txt{
    padding-right: 30px;
}
.contact_info .second_box .second_box_row .box_txt .txt p{
    margin: 0;
}

.contact_info .cont_form{}
.contact_info .cont_form .title{}
.contact_info .cont_form .title h4{
    margin: 0;
    /* font-size: 16px; */
    font-family: var(--primary-font);
    color: var(--primary-color);
}
.contact_info .cont_form .form_box{
    padding: 20px 0;
}
.contact_info .cont_form .form_box form{}
.contact_info .cont_form .form_box form .fields{
    padding: 0 0 10px;
}
.contact_info .cont_form .form_box form .fields textarea,
.contact_info .cont_form .form_box form .fields input{
    border: none;
    background: #dedede70;
    padding: 8px 15px;
    width: 100%;
    outline: none;
}
.contact_info .cont_form .form_box form .fields textarea::placeholder,
.contact_info .cont_form .form_box form .fields input::placeholder{
    font-size: 14px;
}
.contact_info .cont_form .form_box form .fields-btn{
    padding: 10px 0 0;
}
.contact_info .cont_form .form_box form .fields-btn input[type='submit']{
    border: none;
    color: #fff;
    font-family: var(--primary-font);
    padding: 9px 30px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 500;
    box-shadow: 0 0 0 3em #b07c4b inset;
    border: 1px solid var(--primary-color);
    transition: .4s;
    background: none;
    outline: none;
}
.contact_info .cont_form .form_box form .fields-btn input[type='submit']:hover{
    box-shadow: 0 0 0 0px #b07c4b inset;
    color: var(--primary-color);
}
.contact_info .cont_form.page_cont_form{
    background: url("../images/contact_form.jpg");
    height: 100%;
    padding: 80px 0 0;
    width: 100%;
}
.contact_info .cont_form.page_cont_form .title{
    width: 60%;
    margin: auto;
}
.contact_info .cont_form.page_cont_form .title h4{}
.contact_info .cont_form.page_cont_form .form_box{
    padding: 20px 0;
    width: 60%;
    margin: auto;
}
.contact_info .cont_form.page_cont_form .form_box form{}
.contact_info .cont_form.page_cont_form .form_box form .fields{
    padding: 0 0 10px;
}
.contact_info .cont_form.page_cont_form .form_box form .fields textarea,
.contact_info .cont_form.page_cont_form .form_box form .fields input{
    border: none;
    background: rgb(222 222 222 / 84%);
    padding: 8px 15px;
    width: 100%;
    outline: none;
}
.contact_info .cont_form.page_cont_form .form_box form .fields textarea::placeholder,
.contact_info .cont_form.page_cont_form .form_box form .fields input::placeholder{
    font-size: 14px;
}
.contact_info .cont_form.page_cont_form .form_box form .fields-btn{
    padding: 10px 0 0;
}

.popup{width: 320px;background: #fff;padding: 30px 20px 0;position: fixed;bottom: 9%;left: 40%;z-index: 99;border-radius: 5px;box-shadow: 0 0 5px rgb(0 0 0 / 15%); transition: left .3s;}
.popup .pe-7s-close{font-size: 32px;position: absolute;top: 3px;right: 0px;color: #000;}
.popup.active{left: 40%;}
/*==================== contact info end ==========*/



/*==================== serve start ==========*/

.serve_best{
    position: relative;
}
.serve_best .serve_box{
    position: absolute;
    top: 0;
    padding: 50px 38px 10px;
    padding-left: 50px;
    background: #fff;
    width: 49.1%;
    height: 100%;
}
.serve_best .serve_box .title{
    text-align: end;
}
.serve_best .serve_box .title h1{
    /* font-size: 35px; */
    margin: 0;
    padding: 0 0 8px;
    color: var(--secondary-color);
}
.serve_best .serve_box .title h1 span{
    color: var(--primary-color);
}
.serve_best .serve_box .txt{}
.serve_best .serve_box .txt p{text-align: justify;color: #444444;}
.serve_best .serve_img{}
.serve_best .serve_img img{
    width: 100%;
}

/*==================== serve end ==========*/


/*==================== what we do start ==========*/

.what_do{
    position: relative;
}
.what_do .what_do_img{
    height: 600px;
}
.what_do .what_do_img img{
    width: 100%;
    height: 100%;
}
.what_do .what_do_box{
    position: absolute;
    width: 50%;
    top: 0;
    right: 13px;
    z-index: 2;
    background: #fff;
    overflow-x: hidden;
    height: 100%;
}
.what_do .what_do_box .what_we_icon{
    width: 125px;
    height: 125px;
    /* background: var(--primary-color); */
    text-align: center;
}
.what_do .what_do_box .what_we_icon span{
    font-size: 50px;
    color: #fff;
    display: inline-block;
    line-height: 125px;
    display: none;
}
.what_do .what_do_box .txt{
    padding: 30px 30px 0;
}
.what_do .what_do_box .txt .title{
    padding: 0px 10px 15px;
}
.what_do .what_do_box .txt .title h1{
    /* font-size: 30px; */
    display: inline-block;
    margin: 0;
    color: var(--secondary-color);
}
.what_do .what_do_box .txt .title h1 span{
    color: var(--primary-color);
}
.what_do .what_do_box .txt .can_do{
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 10px;
    margin-bottom: 10px;
}
.what_do .what_do_box .txt .can_do .can_do_img{
}
.what_do .what_do_box .txt .can_do .can_do_img img{width: 100%}
.what_do .what_do_box .txt .can_do .can_do_txt{
    padding: 10px 0 0;
    text-align: center;
}
.what_do .what_do_box .txt .can_do .can_do_txt h4{
    font-size: 16px;
    letter-spacing: 0.8px;
    margin: 0;
}
.what_do .what_do_box .txt .can_do ul.can_do_txt{padding: 0;}
.what_do .what_do_box .txt .can_do ul.can_do_txt li{
    font-size: 16px;
    letter-spacing: 0.8px;
    margin: 0;
    font-weight: 500;
    line-height: 1.3;
    display: flex;
    align-items: center;
}
.what_do .what_do_box .txt .can_do ul.can_do_txt li:before{
    content: url("../images/icons/check.svg");
    width: 15px;
    height: 14px;
    display: inline-block;
    margin-right: 10px;
}

.what_do .what_do_box .txt #what_slider{}
.what_do .what_do_box .txt #what_slider .slick-arrow{
    top: -40px;
    z-index: 99;
    text-align: right;
    padding-right: 50px;
    display: inline;
    width: initial;
}

.what_do .what_do_box .txt #what_slider .slick-arrow.slick-prev{right: 0;}
.what_do .what_do_box .txt #what_slider .slick-arrow.slick-prev:before{
    content: "\e686";
    font-family: 'Pe-icon-7-stroke';
    margin-right: -15px;
}
.what_do .what_do_box .txt #what_slider .slick-arrow.slick-next{
}
.what_do .what_do_box .txt #what_slider .slick-arrow.slick-next:before{
    content: "\e684";
    font-family: 'Pe-icon-7-stroke';
}


.what_do .what_do_box .txt #what_slider .slick-arrow.slick-prev:before,
.what_do .what_do_box .txt #what_slider .slick-arrow.slick-next:before{
    border: 1px solid var(--secondary-color);
    font-size: 24px;
    border-radius: 50%;
    opacity: 1;
    color: var(--secondary-color);
    font-weight: 600;
}

.what_do .what_do_box .txt #what_slider .slick-arrow.slick-prev:hover:before,
.what_do .what_do_box .txt #what_slider .slick-arrow.slick-next:hover:before{
    background: var(--primary-color);
    color: #fff;
    border: 1px solid var(--primary-color);
}


/*==================== what we do end ==========*/



/*==================== about us start ==========*/

.about_us{
    background: url("../images/about_bg.jpg");
    background-size: 150%;
    background-position: -260% 50%;
    padding: 90px 50px;
    position: relative;
    z-index: 3;
    text-align: justify;
}
.about_us .about_us_box{}
.about_us .about_us_box .about_us_title{
    padding: 26px 0 0 30px;
}
.about_us .about_us_box .about_us_title h2{
    color: #fff;
    margin: 0;
    display: inline-block;
    position: relative;
    /* font-size: 40px; */
}
.about_us .about_us_box .about_us_title h2:after{
    content: "";
    width: 65px;
    height: 65px;
    background: rgba(255,255,255,.2);
    display: inline-block;
    position: absolute;
    top: -15px;
    left: -25px;
    z-index: -1;
}
.about_us .about_us_box .about_us_title h2 span{
    color: var(--primary-color);
}
.about_us .about_us_box .about_us_txt{}
.about_us .about_us_box .about_us_txt p{
    margin: 0;
    color: #cfcfcf;
    font-family: var(--primary-font);
}

/*==================== about us end ==========*/



/*==================== why us start ==========*/

.why_us{
    padding: 50px;
}
.why_us .main_title{
    text-align: center;
    padding: 0 0 40px;
}
.why_us .main_title h1{
    font-weight: 500;
    margin: 0;
    color: var(--secondary-color);
}
.why_us .main_title h1 span{
    color: var(--primary-color);
}
.why_us .why_us_box{}
.why_us .why_us_box .why_us_img{
    width: 100%;
    max-height: 300px;
    overflow: hidden;
    position: relative;
}
.why_us .why_us_box .why_us_img img{width: 100%}
.why_us .why_us_box .why_us_img .whyus_img_overlay{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 90%;
    background: var(--secondary-color);
}
.why_us .why_us_box .why_us_img .whyus_img_overlay .icon{
    width: 60px;
    height: 60px;
    background: var(--primary-color);
    text-align: center;
}
.why_us .why_us_box .why_us_img .whyus_img_overlay .icon span{
    font-size: 40px;
    display: inline-block;
    color: #fff;
    font-weight: 500;
    line-height: 60px;
}
.why_us .why_us_box .why_us_txt{
    background: var(--secondary-color);
    padding: 23px;
    text-align: center;
}
.why_us .why_us_box .why_us_txt p{
    margin: 0;
    color: #fff;
    font-size: 1rem;
    line-height: 1.2;
    font-weight: 200;
    letter-spacing: 0.5px;
}

/*==================== why us end ==========*/



/*==================== gallery start ==========*/

.gallery{
    background: url("../images/gallery_bg.jpg");
    background-size: cover;
    padding: 40px 50px 70px;
}
.gallery .main_title{
    padding: 0 0 40px;
    text-align: center;
}
.gallery .main_title h1{
    margin: 0;
    color: #fff;
}
.gallery .gal_box{
    padding: 0 15px;
}
.gallery .gal_box a{
    display: block;
}
.gallery .gal_box a img{width: 100%}

.gallery .gal_video{
    padding: 60px 0 0;
}
.gallery .gal_video .gal_video_box{
    background: var(--secondary-color);
    border-radius: 5px;
    border: 2px solid var(--primary-color);
}
.gallery .gal_video .gal_video_box video{
    width: 100%;
    height: 300px;
}
.gallery .gal_video .gal_video_box p{
    margin: 0;
    color: #fff;
    font-family: var(--primary-font);
    padding: 0 15px 10px;
    font-weight: 200;
    letter-spacing: 1px;
}

/*==================== gallery end ==========*/



/*==================== testimonial start ==========*/

.testimonial{
    position: relative;
}
.testimonial .test_img{
    position: relative;
}
.testimonial .test_img img{width: 100%;margin-left: -100px;}
.testimonial .test_img .count_cases{
    position: absolute;
    top: 28%;
    left: 11%;
    display: flex;
    flex-wrap: wrap;
    width: 500px;
}
.testimonial .test_img .count_cases .count_box{
    width: 50%;
    height: 230px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.testimonial .test_img .count_cases .count_box.first_box{
    border-bottom: 1px solid var(--primary-color);
}
.testimonial .test_img .count_cases .count_box.second_box{
    border-left: 1px solid var(--primary-color);
    border-bottom: 1px solid var(--primary-color);
}
.testimonial .test_img .count_cases .count_box.third_box{}
.testimonial .test_img .count_cases .count_box.fourth_box{
    border-left: 1px solid var(--primary-color);
}
.testimonial .test_img .count_cases .count_box .icon{
    padding: 0 0 10px;
}
.testimonial .test_img .count_cases .count_box .icon span{
    color: var(--primary-color);
    font-size: 70px;
}
.testimonial .test_img .count_cases .count_box .count_no{
    text-align: center;
}
.testimonial .test_img .count_cases .count_box .count_no .no{}
.testimonial .test_img .count_cases .count_box .count_no .no span{
    color: #fff;
    display: inline-block;
    font-size: 40px;
    line-height: 1;
}
.testimonial .test_img .count_cases .count_box .count_no .no_title{}
.testimonial .test_img .count_cases .count_box .count_no .no_title p{}
.testimonial .test_img .count_cases .count_box .count_no .no_title p{
    margin: 0;
    font-size: 1rem;
    color: #fff;
    font-family: var(--primary-font);
    font-weight: 300;
}
.testimonial .test_box{
    position: absolute;
    top: 0;
    right: 1px;
    background: #fff;
    z-index: 2;
    width: 50%;
    padding: 0 0 100px;
    height: 100%;
}
.testimonial .test_box .icon{
    width: 125px;
    height: 125px;
    /* background: var(--primary-color); */
    text-align: center;
}
.testimonial .test_box .icon span{
    font-size: 50px;
    color: #fff;
    line-height: 125px;
    display: inline-block;
    display: none;
}
.testimonial .test_box .main_title{
    padding: 100px 40px 0 80px;
}
.testimonial .test_box .main_title h4{
    font-family: var(--primary-font);
    /* font-size: 16px; */
    text-transform: uppercase;
    font-weight: 500;
    color: var(--primary-color);
    margin: 0;
}
.testimonial .test_box .test_slider{
    padding: 30px 58px 65px 84px;
}
.testimonial .test_box .test_slider .slick-dots{
    width: 100%;
    left:0;
}
.testimonial .test_box .test_slider .slick-dots li{
    width: 8px;
    height: 8px;
    background: var(--primary-color);
    border-radius: 50%;    
}
.testimonial .test_box .test_slider .slick-dots li:hover{
    background: var(--secondary-color);
}
.testimonial .test_box .test_slider .slick-dots li.slick-active{
    background: var(--secondary-color);
}
.testimonial .test_box .test_slider .slick-dots li button{display: none;}
.testimonial .test_box .test_slider .test_txt{}
.testimonial .test_box .test_slider .test_txt p{
    margin: 0;
    font-size: 1rem;
    line-height: 1.4;
    color: var(--secondary-color);
}
.testimonial .test_box .test_slider .test_name{
    padding: 15px 0 0;
}
.testimonial .test_box .test_slider .test_name h2{
    margin: 0;
    font-size: 18px;
    font-family: var(--primary-font);
    color: var(--primary-color);
}

/*==================== testimonial end ==========*/



/*==================== contact map start ==========*/

.map_contact{
    position: relative;
}
.map_contact .map_img{
    position: relative;
}
.map_contact .map_img img{width: 100%;margin-left: -100px;}

.map_contact .map_box{
    position: absolute;
    top: 0;
    right: 111px;
    background: #fff;
    z-index: 2;
    width: 51%;
    padding-bottom: 20px;
    height: 100%;
}
.map_contact .map_box .icon{
    width: 125px;
    height: 125px;
    /* background: var(--primary-color); */
    text-align: center;
}
.map_contact .map_box .icon span{
    font-size: 50px;
    color: #fff;
    line-height: 125px;
    display: inline-block;
    display: none;
}
.map_contact .map_box .main_title{
    padding: 50px 40px 0 50px;
}
.map_contact .map_box .main_title h4{
    font-family: var(--primary-font);
    /* font-size: 16px; */
    text-transform: uppercase;
    font-weight: 500;
    color: var(--primary-color);
    margin: 0;
}
.map_contact .map_box .sub_title{
    padding: 4px 0  50px;
    padding-left: 50px;
}
.map_contact .map_box .sub_title h3{
    color: var(--secondary-color);
    /* font-size: 36px; */
    display: inline-block;
    margin: 0;
}
.map_contact .map_box .map_cont_info{
    display: flex;
    flex-wrap: wrap;
    padding-left: 50px;
}
.map_contact .map_box .map_cont_info .map_cont_box{
    width: 50%;
    display: flex;
    margin-bottom: 30px;
}
.map_contact .map_box .map_cont_info .map_cont_box .s_icon{
    width: 50px;
    height: 50px;
    text-align: center;
    position: relative;
        border: 1px solid var(--primary-color);
}
.map_contact .map_box .map_cont_info .map_cont_box .s_icon:before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: .5s;
    box-shadow: 0 0 0 3em #b07c4b inset;
}
.map_contact .map_box .map_cont_info .map_cont_box .s_icon:hover:before{
    box-shadow: 0 0 0 0px #b07c4b inset;
}
.map_contact .map_box .map_cont_info .map_cont_box .s_icon span{
    line-height: 50px;
    font-size: 25px;
    color: #fff;
    z-index: 1;

}
.map_contact .map_box .map_cont_info .map_cont_box .s_icon:hover span{
    color: var(--primary-color);
}
.map_contact .map_box .map_cont_info .map_cont_box .map_cont_txt{
    flex: 1;
    padding-left: 15px;
    padding-right: 10px;
}
.map_contact .map_box .map_cont_info .map_cont_box .map_cont_txt h5{
    margin: 0;
    font-family: var(--primary-font);
    /* font-size: 15px; */
    text-transform: uppercase;
    color: var(--primary-color);
    padding-bottom: 2px;
}
.map_contact .map_box .map_cont_info .map_cont_box .map_cont_txt .txt{}
.map_contact .map_box .map_cont_info .map_cont_box .map_cont_txt .txt p{
    margin: 0;
}


/*==================== contact map end ==========*/



/*==================== other pages start ==========*/



 .page_breadcrumb{
    background: url("../images/footer_bg.jpg");
    padding: 90px 15px 80px;
    text-align: center;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 100% 70%;
}
 .page_breadcrumb span{
    color: var(--primary-color);
    font-family: var(--primary-font);
    font-weight: 600;
    font-size: 18px;
    padding: 0 0 10px;
    display: block;
    text-transform: uppercase;
}
 .page_breadcrumb span .pie{
    color: #fff;
    display: inline;
    padding: 0 5px;
    font-weight: 700;
}
 .page_breadcrumb h1{
    color: #fff;
    text-transform: capitalize;
    margin: 0;
    font-weight: 500;
}
.page_data{
    padding: 40px 50px;
}
.page_data .about_img{}
.page_data .about_img img{width: 100%;}
.page_data .about_txt{}
.page_data .about_txt p{
    margin: 0;
    text-align: justify;
    width: 100%;
    padding: 0 30px;
}
.page_data .about_txt .about_icon{
    width: 125px;
    height: 125px;
    /* background: var(--primary-color); */
    text-align: center;
}
.page_data .about_txt .about_icon span{
    line-height: 125px;
    font-size: 60px;
    color: #fff;
    display: none;
}
.page_data .about_page{}
.page_data .about_page p{
    margin: 0;
    font-size: 15px;
    font-family: var(--primary-font);
    text-align: justify;
}


.gallery_page{
    padding: 50px;
}
.gallery_page .p_gal_img{
    margin-bottom: 20px;
}
.gallery_page .p_gal_img a{
    display: block;
}
.gallery_page .p_gal_img img{
    width: 100%;
}
.gallery_page .p_gal_img video{width: 100%; height: 250px;}


.lawyers_page{
    padding: 50px;
}
.lawyers_page .lawyers_box{display: flex;align-items: center;margin: 0 0 20px;}
.lawyers_page .lawyers_box .l_icon{
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 0 3em #ffffff inset;
    transition: .4s;
    border: 1px solid var(--primary-color);
}
.lawyers_page .lawyers_box .l_icon:hover{
    box-shadow: 0 0 0 0px #ffffff inset;
}
.p-10 {
    padding: 10px;
}
.lawyers_page .lawyers_box .l_icon span{
    font-size: 35px;
    color: #fff;
}
.lawyers_page .lawyers_box .l_icon:hover span{
    color: var(--secondary-color);
}
.lawyers_page .lawyers_box .txt{
    padding: 0 15px;
    width: 80%;
}
.lawyers_page .lawyers_box .txt h3{
    font-size: 18px;
    margin: 0;
    font-family: var(--primary-font);
    font-weight: 400;
    color: var(--secondary-color);
}






/*==================== other pages end ==========*/





















/*==================== footer end ==========*/

footer{
     background: url("../images/footer_bg.jpg");
     padding: 50px 50px 0;
     background-size: cover;
     background-position-y: 100%;
     position: relative;
     z-index: 3;
}
footer .footer_box{}
footer .footer_box .footer_logo{}
footer .footer_box .footer_logo img{
    width: 220px;
    padding: 10px;
}
footer .footer_box .footer_cont_info{
    padding: 0 0 35px;
}
footer .footer_box .footer_cont_info .footer_info_box{
    display: flex;
    align-items: start;
    padding: 0 0 15px;
}
footer .footer_box .footer_cont_info .footer_info_box .f_icon{
    padding-right: 8px;
}
footer .footer_box .footer_cont_info .footer_info_box .f_icon span{
    font-size: 18px;
    color: var(--primary-color);
}
footer .footer_box .footer_cont_info .footer_info_box .f_txt{}
footer .footer_box .footer_cont_info .footer_info_box .f_txt p{
    margin: 0;
    font-size: 16px;
    color: #fff;
}
footer .footer_box .footer_cont_info .footer_social_link{
    padding: 10px 0 0;
}
footer .footer_box .footer_cont_info .footer_social_link a{
    text-decoration: none;
    color: #fff;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    font-size: 18px;
    border: 1px solid var(--primary-color);
    position: relative;
    z-index: 11;
    box-shadow: 0 0 0 3em #b07c4b inset;
    transition: .5s;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
footer .footer_box .footer_cont_info .footer_social_link a img{width: 50%;}

footer .footer_box .footer_cont_info .footer_social_link a:hover{
    box-shadow: 0 0 0 0px #b07c4b inset;
}

footer .footer_box.links{}
footer .footer_box .footer_box_title{
    padding: 0 0 20px;
}
footer .footer_box .footer_box_title h2{
    margin: 0;
    font-family: var(--primary-font);
    /* font-size: 18px; */
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    color: #fff;
}
footer .footer_box .footer_box_txt{}
footer .footer_box .footer_box_txt ul{}
footer .footer_box .footer_box_txt ul li{
    padding: 0 0 10px;
}
footer .footer_box .footer_box_txt ul li a{
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    padding: 0 0 5px;
    display: block;
    border-bottom: 1px solid #fff;
    width: 50%;
}

.footer_bottom{
    background: #2a2a2a;
    text-align: center;
    padding: 10px 0;
}
.footer_bottom p{
    margin: 0;
    font-family: var(--primary-font);
    color: #fff;
}
.footer_bottom p a{text-decoration: none;color: var(--primary-color);font-family: var(--primary-font);}
/*==================== footer end ==========*/

/*==================== bottom footer start ==========*/
.bottom_to_top{
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    opacity: 0;
    pointer-events: none;
    transition: .3s;
}
.bottom_to_top.fix-nav{
    opacity: 1;
    pointer-events: auto;
}
.bottom_to_top a{
    width: 40px;
    height: 40px;
    background: var(--primary-color);
    outline: 1px solid var(--secondary-color);
    outline-offset: 3px;
    line-height: 40px;
    font-size: 25px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    border-radius: 50%;
    transition: .3s;
}

.bottom_to_top a:hover{
    background: var(--secondary-color);
    outline-color: var(--primary-color);
}


.call_email{
    position: fixed;
    bottom: 70px;
    right: 22px;
    width: 40px;
    height: 40px;
    z-index: 9;
    background: var(--primary-color);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    outline: 1px solid var(--secondary-color);
    outline-offset: 3px;
    margin-bottom: 10px;
    opacity: 0;
    pointer-events: none;
    transition: .3s;
}
.call_email.fix-nav{
    opacity: 1;
    pointer-events: auto;
}
.call_email:hover{
    background: var(--secondary-color);
}
.call_email a{
    font-size: 36px;
    display: block;
    color: #fff;

}

.call_email_box{
    position: absolute;
    bottom: -200px;
    right: 51px;
    background: var(--secondary-color);
    transition: .4s;
}
.call_email_box.active{
    bottom: -62px;

}
.call_email_box .close_ec{
    position: absolute;
    top: 5px;
    right: 5px;
    color: #fff;
    font-size: 20px;
    display: block;
    text-decoration: none;
}
.call_email_box .close_ec:hover{
    color: var(--primary-color);
}
.call_email_box .call_box{
    display: flex;
    align-items: center;
    color: #fff;
}
.call_email_box .call_box .c_icon{
    width: 50px;
    height: 50px;
    background: var(--primary-color);
    text-align: center;
}
.call_email_box .call_box .c_icon span{
    font-size: 20px;
    line-height: 50px;
}
.call_email_box .call_box .txt{
    padding: 0px 10px 0 15px;
}
.call_email_box .call_box .txt a{
    margin: 0;
    text-decoration: none;
    display: block;
    font-size: 14px;
}








/*==================== bottom footer end ==========*/


/*==================== modal start ================*/

.modal{}
.modal .modal-header{
    padding: 10px 20px;
    border-bottom: 1px solid rgb(176 124 75 / 32%);
}
.modal .modal-header .modal-title{
    font-size: 18px;
    color: var(--secondary-color);
    font-weight: 600;
}
.modal .modal-header .btn-close{
    font-size: 12px;
}
.modal .modal-body{}
.modal .modal-body form{}
.modal .modal-body form .fields{
    padding: 0 0 8px;
}
.modal .modal-body form .fields label{
    font-family: var(--primary-font);
    font-weight: 400;
    padding: 0 0 4px;
    font-size: 15px;
    color: var(--secondary-color);
}
.modal .modal-body form .fields select,
.modal .modal-body form .fields textarea,
.modal .modal-body form .fields input{
    outline: none;
    border: 1px solid #ededed;
    border-radius: 0;
}
.modal .modal-body form .fields select:focus,
.modal .modal-body form .fields textarea:focus,
.modal .modal-body form .fields input:focus{
    border-color: rgb(176 124 75 / 49%);
    box-shadow: none;
}
.modal .modal-body form .fields-btn{
    padding: 10px 0;
    text-align: end;
    display: flex;
}
.modal .modal-body form .fields-btn input{
    border: none;
    background: var(--primary-color);
    padding: 6px 20px;
    color: #fff;
    font-family: var(--primary-font);
    letter-spacing: 1px;
    outline: none;
}
.modal .modal-body form .fields-btn .cancel{
    background: var(--secondary-color);
}
.modal .modal-body form .fields-btn .cancel:hover{
    background: var(--primary-color);
}
.modal .modal-body form .fields-btn .save{
    margin-left: 10px;
}
.modal .modal-body form .fields-btn .save:hover{
    background: var(--primary-color);
    background: var(--secondary-color);
}

/*==================== modal end ================*/



